Subject: RFC Editor is beta testing XML2RFC Version 2

From: RFC Editor <[email-masked]>
Date: Tue, 19 Feb 2013 10:08:18 -0800

Greetings,

With the announcement of beta testing of XML2RFC Version 2, the RFC
Editor is beginning its transition process from Version 1 to Version
2.  For documents that are approved for publication and have an XML
source file, the RFC Editor will be using Version 2 to process the
documents when possible.  We encourage authors to use XML2RFC Version
2 and report bugs as necessary.  If it is difficult to get the text
output using Version 2, the RFC Editor will continue to use Version 1
to produce the document.  

See the announcement here:
 https://www.ietf.org/ibin/c5i?mid=6&rid=49&gid=0&k1=934&k2=11589&tid=1360261452

Report bugs here:
 http://trac.tools.ietf.org/tools/xml2rfc/trac/report/9

Thank you,
RFC Editor/sg